/* Style the sidebar - fixed full height */
#sideNav {
  height: 85%;
  width: 160px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: -10%;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 16px;
}

/* Style sidebar links */
#sideNav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #818181;
  display: block;
}

/* Style links on mouse-over */
#sideNav:hover {
  left: 0;
}
